Publishing details

Changelog

libgnomekbd (3.4.0.2-1) unstable; urgency=low


  [ Michael Biebl ]
  * New upstream release.

  [ Martin Pitt ]
  * debian/gkbd-capplet.install: Drop *.ui files which do not exist any more.
  * debian/libgnomekbd7.symbols: Dropped obsolete plugin symbols.

 -- Michael Biebl <email address hidden>  Tue, 27 Mar 2012 21:38:03 +0200

Available diffs

Builds

Built packages

Package files